Stiletto\GiftBundle\Entity\Gift:
    properties:
        firstname:
            - NotBlank: ~
        lastname:
            - NotBlank: ~
        email:
            - NotBlank: ~
        address:
            - NotBlank: ~
        zip:
            - NotBlank: ~
        city:
            - NotBlank: ~
        country:
            - NotBlank: ~